2 Replies Latest reply: Jul 31, 2012 8:36 PM by mp3 Andrew
P-Bass Level 1 Level 1 (0 points)

I have older Base Station Extreme and Airport Express models that need to be looked after; however, the fix to install Airport Utility 5.6 under Lion will not work under Mountain Lion. The installer complains that "the version of Mac OS X on this volume is not supported". So...suggestions?


MacBook Pro, OS X Mountain Lion